{
  "name": "css-line-break",
  "version": "2.1.0",
  "description": "",
  "main": "dist/css-line-break.umd.js",
  "module": "dist/css-line-break.es5.js",
  "typings": "dist/types/index.d.ts",
  "repository": {
    "type": "git",
    "url": "git+ssh://git@github.com/niklasvh/css-line-break.git"
  },
  "dependencies": {
    "utrie": "^1.0.2"
  },
  "devDependencies": {
    "@rollup/plugin-commonjs": "^19.0.0",
    "@rollup/plugin-node-resolve": "^13.0.0",
    "@rollup/plugin-typescript": "^8.2.1",
    "@types/mocha": "^8.2.2",
    "@types/node": "^16.0.0",
    "mocha": "9.0.2",
    "prettier": "^2.3.2",
    "rimraf": "3.0.2",
    "rollup": "^2.52.7",
    "rollup-plugin-json": "^4.0.0",
    "rollup-plugin-sourcemaps": "^0.6.3",
    "standard-version": "^9.3.0",
    "ts-node": "^10.0.0",
    "tslint": "^6.1.3",
    "tslint-config-prettier": "^1.18.0",
    "typescript": "^4.3.5"
  },
  "author": {
    "name": "Niklas von Hertzen",
    "email": "niklasvh@gmail.com",
    "url": "https://hertzen.com"
  },
  "license": "MIT",
  "homepage": "https://github.com/niklasvh/css-line-break#readme"
}